package org.kde.koala;
import org.kde.qt.*;


/** {@link KDateInternalYearSelector} emits these signals */
public interface KDateInternalYearSelectorSignals {
	void destroyed( QObject obj );
	void returnPressed();
	void closeMe( int arg1 );
	void selectionChanged();
	void textChanged( String arg1 );
}

